CESA-2005:378 Low CentOS 4 x86_64 cpio - security update
Posted on: 07/24/2005 04:18 AM

CentOS Errata and Security Advisory 2005:378

https://rhn.redhat.com/errata/RHSA-2005-378.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
cpio-2.5-8.RHEL4.x86_64.rpm

src:
cpio-2.5-8.RHEL4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005378_low_centos_4_x86_64_cpio__security_update.html)